View Issue Details

IDProjectCategoryView StatusLast Update
0001275HTML & PERLBug Report - Interfacepublic2008-11-16 02:18
Reporterttfn Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001275: ed2k links in notifies not respecting custom filenames
DescriptionThe ed2k links show by default when receiving a notify don't follow the custom naming scheme set in the user preferences.
TagsNo tags attached.

Activities

fahrenheit

2008-10-12 22:10

reporter   ~0002355

please post a screenshot.
and please detail more what you are doing.

ttfn

2008-11-01 17:13

reporter   ~0002404

When I visit the web site and receive a notification of a new file I click on the 'N' to be taken to the anime page. Once there are line expanded on the episode list table for the new files. If I click on the 'ed2k hash' icon (between the star ratings and the crc icon) the file is added to emule as expected but the filename is in the default format rather than the custom format specified on the javascript tab of the profile.

If I click on the (+) icon at the left edge of the table for the relevant episode and click on the 'ed2k' icon on the newly expanded section of the table the edonkey link contains the custom filename, as specified on the profile page.

I hope this description is more helpful for you.

fahrenheit

2008-11-16 02:18

reporter   ~0002413

i think i fixed this issue.

re-open tracker item if not.

Issue History

Date Modified Username Field Change
2008-10-04 20:32 ttfn New Issue
2008-10-12 22:10 fahrenheit Note Added: 0002355
2008-10-30 14:43 fahrenheit Status new => assigned
2008-10-30 14:43 fahrenheit Assigned To => fahrenheit
2008-11-01 17:13 ttfn Note Added: 0002404
2008-11-16 02:18 fahrenheit Status assigned => resolved
2008-11-16 02:18 fahrenheit Resolution open => fixed
2008-11-16 02:18 fahrenheit Note Added: 0002413